Subject: [Rmt] WGLC on ACTION:draft-ietf-rmt-fec-bb-revised-01.txt

From: [email-masked]
Date: Mon, 26 Sep 2005 16:51:45 +0300

Hi All

Apart from the issues raised, I didn't have additional technical items
to raise with FEC-BB. I'll leave editorial polishing till the open
issues are resolved.

I have not yet done a three-way FEC-basic, FEC-BB, FLUTE cross-check for
FEC-BB WGLC since I'm currently spending my IETF time rations on
FLUTEbis.

Thanks to everyone who raised the technical points in time for today!

Cheers, Rod.

_______________________________________________
Rmt mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rmt